\documentclass{article}

% Language setting
% Replace `english' with e.g. `spanish' to change the document language
\usepackage[english]{babel}

% Set page size and margins
% Replace `letterpaper' with `a4paper' for UK/EU standard size
\usepackage[letterpaper,top=2cm,bottom=2cm,left=3cm,right=3cm,marginparwidth=1.75cm]{geometry}

% Useful packages
\usepackage{amsmath}
\usepackage{graphicx}
\usepackage[colorlinks=true, allcolors=blue]{hyperref}

\title{Meow world: a variant}
\author{A. Cat}

\begin{document}
\maketitle

\begin{abstract}
In the vast realm of the digital jungle, this intrepid feline researcher sets out on a mission to unravel the mysteries of IPv6, BGP, and the elusive world of cybersecurity. With a curious whisker and a determined gaze, our cute cat dives into the complexities of Internet Protocol version 6 (IPv6), exploring its potential implications for a more expansive and interconnected online universe. Alongside this, the furry investigator turns its attention to the intricacies of Border Gateway Protocol (BGP), examining the routes and pathways that shape the landscape of the cyber territory.
\end{abstract}

\section{Introduction}

This is a variant.

As technology advances and the cyber landscape evolves, our furry investigator brings a fresh perspective to the serious subjects of IPv6 and BGP. Join us as we navigate the intricacies of these protocols, exploring the virtual terrain with the same curiosity that a playful cat exhibits when chasing a laser dot.

But it's not all fun and games; our adorable scholar also delves into the serious realm of cybersecurity. With a keen eye for detail and a charming demeanor, our cat companion investigates the threats that lurk in the virtual shadows, making this paper a delightful yet insightful read.

Check the \href{https://gitlab.com/gl-demo-premium-bcarranza/latex-example}{source on GitLab}.

\end{document}
